algorithm: DANN
criterion: Calibration
criterion_final: 0.9766225616137186
dataset: Clearance
hparams:
  discr_lr: 5.1016398734354695e-06
  discr_weight_decay: 0.001
  lambda_reg: 3.7534011383644277
  lr: 0.0015871228693948357
  mlp_depth: 5
  mlp_width: 256
  n_discr_steps_per_predictor_step: 5
  penalty_weight: 1.5247442913706093e-08
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: auto
representation: ChemBERTa
seed: 51704
test_calibration_final: 0.9858473539352417
test_performance_0: 26.77298355102539
test_performance_1: 25.823827743530273
test_performance_2: 146.31488037109375
test_performance_final: 42.80037307739258
train_val_split: Perimeter
val_calibration_final: 0.9714391231536865
val_performance_0: 16.817960739135742
val_performance_1: 13.67415714263916
val_performance_2: 79.3715591430664
val_performance_final: 20.081649780273438
